<Rectangles>
	<Rect Name="GetQuests_Wnd" X=" 194" Y=" 185" W=" 512" H=" 256"/>
	<Rect Name="GetQuest_Short" X=" 212" Y=" 206" W=" 146" H=" 182"/>
	<Rect Name="GetQuest_Detail" X=" 403" Y=" 206" W=" 169" H=" 144"/>
	<Rect Name="GetQuest_Detail_ScrollBack" X=" 578" Y=" 206" W=" 8" H=" 144"/>
	<Rect Name="GetQuest_Detail_Scroll" X=" 577" Y=" 206" W=" 1" H=" 128"/>
	<Rect Name="GetQuest_Detail_ScrollButton" X=" 578" Y=" 334" W=" 8" H=" 16"/>
	<Rect Name="GetQuest_Button" X=" 450" Y=" 369" W=" 114" H=" 16"/>
	<Rect Name="GetQuest_Short_ScrollBack" X=" 364" Y=" 206" W=" 8" H=" 182"/>
	<Rect Name="GetQuest_Short_Scroll" X=" 364" Y=" 206" W=" 1" H=" 166"/>
	<Rect Name="GetQuest_Short_ScrollButton" X=" 364" Y=" 372" W=" 8" H=" 16"/>
</Rectangles>
